/* ----------------------------------------------------------------
    Retina Specific CSS
-----------------------------------------------------------------*/

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

    #logo a.standard-logo { display: none !important; }
    #logo a.retina-logo { display: block; }
    #gotoTop { background-image: url(../gfx/btn-btt@2x.png); background-size: 40px 40px; -moz-background-size: 40px 40px; -webkit-background-size: 40px 40px; -o-background-size: 40px 40px; }

}